{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-05-22T14:46:32Z"
    },
    "lastModificationSignature": "40e954c250fb223e57ab51e0d528183ba468f32a8c0b301376f0d794be6272a5"
  }
}